local addonInfo, privateVars = ...

if EnKai.tools.lang.getLanguage() ~= "German" and EnKai.tools.lang.getLanguage() ~= "French" then
 
	privateVars.langTexts = {
	   typeLabel = "Type selection:",
	     usePlugin = "nkPanel plugin",
			buttonMenuConfig = 'configuration',
			msgLoaded = "version %s loaded",
			txtVersion     = 'version %s',
			buttonsLocked    = 'buttons locked',
			gridHeaderMount = "Mounts / Companions",
			gridHeaderPet = 'Companions',
			gridHeaderActive = 'Status',
			gridHeaderOwned = 'Owned',
			txtHeader = '%s version %s',
			gridHeaderSpeed = 'Additional info',
			btClose = 'close',
			btScan = 'scan',
			txtHintTitle = 'Hint',
      txtHintBody = 'Activate the button and mouse over the mount and pet entries in your character window. Click the button again to activate the corresponding entries.',
			btToggle = 'deactivate all',
			btReload = 'reload ui',
			tabHeader1 = 'Selection',      
      tabHeader2 = 'Settings',
			txtActive = 'activated',
			txtOnUse = 'Use',
			txtOnEquip = 'Equip',
			txtFactionLine = '%s: %s',
			txtSpeedVariable = 'fastest',
			txtSpeedMinOrFastest = 'min. %d%% or fastest',
			helpTitle = 'Help',
			helpLine1 = 'Left click: activate / deactivate',
			helpLine2 = 'Middle click: open config',
			helpLine3 = 'Right click + drag: move button',	
			slScale = 'scale %d%%',
			subTitle = { ['mount:items'] = 'Mount', ['pet:items'] = 'Companion'},
			collectible = 'Collectible',
			cbMountButton = 'show mount button',
			cbPetButton = 'show pet button',
			settings = 'Settings',
			btScan = 'Scan',
			btDonate = 'donate',
			typeSelection = { { label = 'Mount', value = 'mount' }, { label = 'Companion', value = 'pets' }}
		}
		
end